Subject: Re: new script and revision sheet
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Fri, 1 Jun 2007 15:19:51 -0400

I'll write it down!  
Thank you,
Mike -LLPS

  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Cc: McCarthy, Andy ; Bridges, Josh 
  Sent: Friday, June 01, 2007 3:06 PM
  Subject: RE: new script and revision sheet

  11:00 on Monday work?

  I would like to include Andy McCarthy and Josh Bridges in the next phase of calling.

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, June 01, 2007 2:42 PM
  To: Dooley, Ryan
  Subject: new script and revision sheet

  Ryan,

  Attached are a new revised phone script to be used.  Also, I have included a new revision sheet.  Lastly, there are upcoming minimum wage changes for a few states that I would suggest we target 1st.  The changes are on a sheet attached as well.  Call me when you have had a chance to review everything.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]